:root { 
    --aberfeldy-white-port-theme01: #baa077; 
  
  	--aberfeldy-white-port-dark: #000000;
	--aberfeldy-white-port-light: #FFFFFF;
}

/* Shared */
.aberfeldy-white-port .fc-header__title { color: var(--aberfeldy-white-port-light) }
.aberfeldy-white-port .fc-header__subtitle { color: var(--aberfeldy-white-port-light) }
.aberfeldy-white-port .fc-header__title span { display: block; }
.aberfeldy-white-port .fc-product__meta { margin: 0px; }
.aberfeldy-white-port .fc-content__copy,
.aberfeldy-white-port .fc-product__meta,
.aberfeldy-white-port .fc-product__classification,
.aberfeldy-white-port .fc-product__price,
.aberfeldy-white-port .fc-product .product-notes__title,
.aberfeldy-white-port .fc-product .product-notes__copy,
.aberfeldy-white-port .flavour-profile__title, 
.aberfeldy-white-port .flavour-profile__label { color: var(--aberfeldy-white-port-light); }
.aberfeldy-white-port .flavour-profile { flex-wrap: wrap; }
.aberfeldy-white-port .cta-button { 
  background-color: var(--aberfeldy-white-port-light); 
  border: 1px solid var(--aberfeldy-white-port-light); 
  color: var(--aberfeldy-white-port-theme01); 
}
.aberfeldy-white-port .cta-button:hover { 
  background-color: transparent; 
  color: var(--aberfeldy-white-port-light); 
}

/* Panel BGs */
.aberfeldy-white-port__panel-522001,
.aberfeldy-white-port__panel-522002,
.aberfeldy-white-port__panel-522003 { background: var(--aberfeldy-white-port-theme01); }
.aberfeldy-white-port__panel-522001 .fc-header__title { padding-bottom: 10px; }

/* Panel 3 */
.aberfeldy-white-port__panel-522003 .fc-header__image { margin-bottom: 20px; }

/* Panel 4 */
.aberfeldy-white-port__panel-522004 .fc-header__title { color: var(--aberfeldy-white-port-theme01); }

